.contacto-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.contacto-contacto {
  width: 100%;
  height: 1193px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(244, 244, 244, 1);
}
.contacto-group14 {
  top: 884px;
  left: -1px;
  width: 1513px;
  height: 309px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(30, 30, 30, 1);
}
.contacto-group13 {
  top: 82px;
  left: 379px;
  width: 255.63394165039062px;
  height: 144.3247833251953px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-vector {
  top: 0px;
  left: 0px;
  width: 255px;
  height: 15px;
  position: absolute;
}
.contacto-vector1 {
  top: 129.82421875px;
  left: 0px;
  width: 256px;
  height: 15px;
  position: absolute;
}
.contacto-group12 {
  top: 20.547119140625px;
  left: 6px;
  width: 244.60430908203125px;
  height: 103.59629821777344px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-vector2 {
  top: 0px;
  left: 0px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.contacto-vector3 {
  top: 0.014404296875px;
  left: 50.009765625px;
  width: 45px;
  height: 104px;
  position: absolute;
}
.contacto-vector4 {
  top: 0.02197265625px;
  left: 100.390625px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.contacto-vector5 {
  top: 0.0146484375px;
  left: 150.564453125px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.contacto-vector6 {
  top: 0.029296875px;
  left: 200.4541015625px;
  width: 44px;
  height: 104px;
  position: absolute;
}
.contacto-group10 {
  top: 103px;
  left: 871px;
  width: 166px;
  height: 75px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-text {
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.contacto-text02 {
  top: 27px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.contacto-text04 {
  top: 54px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: underline;
}
.contacto-group11 {
  top: 192px;
  left: 871px;
  width: 154.97520446777344px;
  height: 30.4462890625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-frame14 {
  gap: 8px;
  top: 0.4462890625px;
  left: 0px;
  display: flex;
  position: absolute;
  align-items: flex-start;
}
.contacto-ellipse9 {
  width: 30px;
  height: 30px;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
}
.contacto-prime-ng-iconsv500instagram {
  width: 17px;
  height: 17px;
  display: flex;
  z-index: 1;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.contacto-instagram {
  top: 2.8439581394195557px;
  left: 2.8439581394195557px;
  width: 11.31208324432373px;
  height: 11.322709083557129px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-vector7 {
  top: 0px;
  left: 0px;
  width: 11px;
  height: 11px;
  position: absolute;
}
.contacto-frame15 {
  top: 0.4462890625px;
  left: 63px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.contacto-frame16 {
  top: 0px;
  left: 125px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.contacto-group24 {
  top: 560px;
  left: 289px;
  width: 935px;
  height: 55px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.contacto-textarea {
  top: 0px;
  left: 0px;
  width: 935px;
  height: 55px;
  display: flex;
  padding: 5px 12px;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 210, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  flex-direction: column;
  background-color: var(--dl-color-default-white);
}
.contacto-text06 {
  color: var(--dl-color-gray_light-40);
  height: auto;
  align-self: stretch;
  text-align: left;
  line-height: 22px;
}
.contacto-bottom {
  width: 911px;
  height: 0.0010000000474974513px;
  display: flex;
  position: relative;
  align-self: stretch;
  align-items: flex-start;
}
.contacto-resizer {
  top: 16.6474609375px;
  left: 912.646484375px;
  width: 8px;
  height: 8px;
  position: absolute;
}
.contacto-text08 {
  top: 326px;
  left: 289px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 46px;
}
.contacto-input {
  gap: 4px;
  top: 452px;
  left: 289px;
  width: 451px;
  height: 38px;
  display: flex;
  padding: 5px 12px;
  position: absolute;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(210, 210, 210, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: var(--dl-color-default-white);
}
.contacto-placeholder {
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: center;
}
.contacto-text10 {
  color: var(--dl-color-gray_light-40);
  height: auto;
  text-align: left;
  line-height: 22px;
}
.contacto-input1 {
  gap: 4px;
  top: 506px;
  left: 289px;
  width: 934px;
  height: 38px;
  display: flex;
  padding: 5px 12px;
  position: absolute;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(210, 210, 210, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: var(--dl-color-default-white);
}
.contacto-placeholder1 {
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: center;
}
.contacto-text12 {
  color: var(--dl-color-gray_light-40);
  height: auto;
  text-align: left;
  line-height: 22px;
}
.contacto-input2 {
  gap: 4px;
  top: 452px;
  left: 767px;
  width: 457px;
  height: 38px;
  display: flex;
  padding: 5px 12px;
  position: absolute;
  flex-grow: 1;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(210, 210, 210, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: var(--dl-color-default-white);
}
.contacto-placeholder2 {
  display: flex;
  overflow: hidden;
  flex-grow: 1;
  align-items: center;
}
.contacto-text14 {
  color: var(--dl-color-gray_light-40);
  height: auto;
  text-align: left;
  line-height: 22px;
}
.contacto-button {
  gap: 8px;
  top: 654px;
  left: 975px;
  width: 249px;
  display: flex;
  padding: 8px 40px;
  overflow: hidden;
  position: absolute;
  box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.0430000014603138) ;
  align-items: center;
  flex-shrink: 0;
  border-color: rgba(20, 152, 143, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  justify-content: center;
  background-color: var(--dl-color-primary-main);
}
.contacto-text16 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: center;
  line-height: 24px;
}
.contacto-text18 {
  top: 386px;
  left: 292px;
  color: var(--dl-color-gray_light-20);
  width: 1174px;
  height: auto;
  position: absolute;
  text-align: left;
  line-height: 22px;
}
.contacto-menu {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 137px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.contacto-rectangle1 {
  top: -3px;
  left: -8px;
  width: 1524px;
  height: 141px;
  position: absolute;
}
.contacto-logo {
  top: 49.645751953125px;
  left: 718px;
  width: 70px;
  height: 40px;
  z-index: 1;
  position: absolute;
}
.contacto-cart {
  top: 44px;
  left: 1414px;
  width: 48px;
  height: 48px;
  z-index: 2;
  position: absolute;
}
.contacto-frame18 {
  gap: 24px;
  top: 49px;
  left: 48px;
  width: 313px;
  display: flex;
  z-index: 3;
  position: absolute;
  align-items: flex-start;
}
.contacto-item-menu {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.contacto-text20 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.contacto-item-menu1 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.contacto-text22 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
.contacto-item-menu2 {
  gap: 8px;
  display: flex;
  padding: 8px;
  align-items: center;
  justify-content: center;
}
.contacto-text24 {
  color: rgba(255, 255, 255, 1);
  height: auto;
  text-align: left;
  line-height: 24px;
}
